Jump to content


PEAR package PHP_Archive not installed Warning

php pear php-build

  • Please log in to reply
No replies to this topic

#1 ballhogjoni


    Advanced Member

  • Members
  • PipPipPip
  • 1,021 posts

Posted 22 March 2013 - 09:20 PM

I keep getting this error when I run this command: php-build -i development 5.4.2 ~/local/php/versions/5.4.2


1 warning generated.
PEAR package PHP_Archive not installed: generated phar will require PHP's phar extension be enabled.

[Warn]: Aborting build.


Anybody know where to go from here?

Edited by ballhogjoni, 22 March 2013 - 09:20 PM.

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users